/**{
    font-family: 'Roboto', sans-serif;
}*/
[data-role="page"]{
    overflow-x: hidden;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  /*  font-family: 'Roboto Slab', serif;*/
    font-weight: 500;
}
.navbar{
   padding: 15px 60px;
    display: flex;
    justify-content: space-between;
    align-items: center; 
    background: rgba(255, 255, 255, 0);
    box-shadow: none;
    transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
section.container-fluid .container{
    min-height: 100vh;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
/*header*/
.logo{
    width:235px;
}
li.nav_menu--item {
    display: inline-block;
/*    margin: 0px 20px;*/
}
.d-navigation > ul{
    margin-bottom: 0px;
}
.d-navigation, .cx_connect{
    margin-left:auto;
}
.nav_menu--item a{
	color: #3c3c3c;
    text-transform: uppercase;
    font-size: 0.80em;
    letter-spacing: 0.05em;
    padding: 0.6em 1.3em;
    font-weight: 400;
}
.logo-btn{
    display:block;
    padding: 12px 0 px;
    border-radius: 6px;
    background: #fff;
}
ul li.nav_menu--item:nth-child(2){
    margin:0;
}
.blue_bar{
	background-color: #00a1e0;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.85;
    padding: 0.15rem 15px;
    position: absolute;
    top: 77px;
}
.blue_bar p{
	color: #ffffff;
	font-size: 1.5rem;
    margin-right: 15px;
    margin-bottom: 0;
    font-weight: 300;
}
.single-line{
	display: flex;
    justify-content: center;
    align-items: center;
}
.btn-clr{
   	font-size: 0.95rem !important;
    background: #fff;
    color: #1c69e6!important;
    color: #1d68e7 !important;
    padding: 0px 20px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    text-transform: capitalize;
}
.sales-head{
    font-weight: 600;
}
.v-boot{
    display: block;
    border-top: 1px solid #e2e2e2;
    letter-spacing: 1.2px;
}
.s-text{
    font-size: 40px;
    margin-left: 10px;
    font-weight: 900;
   
}
/*
.learn-btn{
	background: #ffffff;
	color: #1c69e6;
}
*/
/*end of header*/

/*Navigation - header*/
.celebration-logo {
	/*width: 330px; */
    background: #00000000;
    top: 100%;
    /* right: 0; */
    border-radius: 0 0 30px 30px;
    padding: 0.65rem 2.15rem 1.05rem;
/*
    -moz-box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
    -webkit-box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
    box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
*/
    left: 50%;
    transform: translate(-50%, 0);
	 -webkit-transition: all 600ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition:         all 600ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.celebration-logo img {
	width: 175px;
}
.celebration-logo.right {
	width: 330px;
    background: #fff;
    top: 100%;
/*    right: 0;*/
    left: calc(100% - 330px);
    border-radius: 0 0 0 30px;
    padding: 0.55rem 0.85rem;
	-moz-box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
    -webkit-box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
    box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
	transform: translate(0, 0);
}
.celebration-logo.right img {
	width: 100%
}
.celebration-logo.right:before {
    content: '';
    position: absolute;
    /* background: #fff; */
    border-width: 10px;
    border-style: solid;
    border-color: #ffffff00 #fff transparent transparent;
    top: -10px;
    left: -20px;
}


header.cd-morph-dropdown{
    position: fixed;
    width:100%;
    top:0;
    opacity: 1;
    -webkit-transform-style: preserve3d;
    transform-style: preserve3d;
    -webkit-perspective: 3000px;
    perspective: 3000px;
    z-index: 10000;
    -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
        background: #ffffff;
    box-shadow: 0 5px 6px 0 rgba(48, 111, 197, 0.1);
}
/*header.cd-morph-up{
    top: -80px;
    opacity: 0;
}*/
.cd-morph-dropdown::before {
  content: 'mobile';
  display: none;
}

/*Dropdown*/
li.has-dropdown {
    display: inline-block;
}
li.has-dropdown a{
    padding: 0.6em 1.3em;
}
/*
ul li.has-dropdown:first-child a{
    padding-left: 0;
}
ul li.has-dropdown:last-child a{
    padding-right: 0;
}
*/
.cd-morph-dropdown .morph-dropdown-wrapper {
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    padding: 1.2em 5%;
    box-shadow: inset 0 1px 0 #e6e6e6;
    background-color: #FFFFFF;
    z-index: 10;
}
.cd-morph-dropdown .d-dropdown-list > ul > li {
    margin-bottom: 3.3em;
}
/*
.products .content ul{
    display:flex;
    justify-content: space-between;
}
*/
.content ul li {
    display: inline-block;
}
.content ul li a{
    display:block;
    overflow:hidden;
    -webkit-transition: all 600ms cubic-bezier(0.39, 0.575, 0.565, 1);
    transition:         all 600ms cubic-bezier(0.39, 0.575, 0.565, 1); 
}
.products .content ul li a{
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}
.d-info{
    cursor: pointer;
    display: block;
    float: left;
    position: relative;
    padding:10px;
    width:220px;
    min-height: 80px;
}
.d-icon{
    box-shadow: 0 10px 18px 0 rgba(14,48,57,0.16);
    display: block;
    margin: 23px auto 15px auto;
    position: relative;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
    height: 52px;
    width: 52px;
    background-size: 30px;
    background-position: center;
}
.d-title{
    color: #47495a;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: .3px;
    line-height: 1.39;
    text-align: left;
}
.d-text{
    color: #6f7c82;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.3;
    /*margin: 0 auto;*/
    text-align: center;
    text-transform: initial;
    -webkit-transition: -webkit-transform .2s;
    transition: transform .2s;
   /* width: 180px;*/
    display:block;
    text-align: left;
}
.content ul li a .d-info .d-title:hover{
    color:#1C69E6;
}


/*end-of-dropdown*/
/*.bs-navbar{
    padding: 10px 30px;
    background-color: rgba(255,255,255,0.97);
    -moz-box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
    -webkit-box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
   box-shadow: rgba(29,29,31,0.07) 0 10px 60px;
}*/
/*.bs-navbar a{
    color:#212121;
}*/
.logo img{
    width:150px;
}
section.container-fluid{
    min-height:100vh;
}
.top-container{
    min-height:100vh;
/*    background: url(../../assets/img/home-banner.jpg) no-repeat;*/
    position:relative;
    background-size: cover;
/*    background-position: 0px -300px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    background: #24242f;
}


.btn-blue-main{
    background-color: #1C69E6;
    border-radius: 4px;
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 1.5em 3em;
}
.btn-blue-outline-main {
    background-color: #ffffff;
    border-radius: 4px;
    color: #1C69E6 !important;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 1.5em 3em;
    border: 1px solid #1C69E6;
}
.btn-grey-outline-main {
    background-color: #ffffff;
    border-radius: 4px;
    color: #4e4e4e !important;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 1.5em 3em;
    border: 1px solid #b9dcfa;
    margin-left: 40px;
}
.btn-white-main{
    background-color: #ffffff;
    border-radius: 4px;
    color: #1C69E6 !important;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 1.5em 3em;
}
.btn-blue-main:hover, .btn-white-main:hover {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, .3);
}



/*Start of Footer*/

.desktop-15-logo{
    display: block;
}
.mobile-15-logo{
    display: none;
}

.foot-subscribe{
    color: #fff;
    display: block;
}
.foot-subscribe h5{
    font-size: 32px;
    font-weight: 300;
}
.foot-subscribe p{
    font-size: 22px;
    margin-top: 10px;
}
.location-link{
    display: flex;
    align-items: center;
    color:#fff;
    font-size: 20px;
    margin-bottom: 1rem;
}
.location-link:hover{
    color:#fff;
}
.map{
    background: #ccc;
    padding: 10px;
    border-radius: 5px;
    margin-top: 20px;
}
.map iframe{
    width:100%;
}
.location-link p{
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 0;
}
.share-linkedin h5{
    font-size: 22px;
     font-weight: 300;
}
.share-linkedin p{
     font-size: 16px;
}
.foot-subscribe label{
    font-size: 16px;
    margin-top: 10px;
}
.form-group input.foot-mail{
    background: #fff;
    padding: 10px;
    height: 25px;
    border-bottom: none;
    width:90%;
    border-radius: 3px;
}
.btn-orange{
    background: #f60;
    letter-spacing: 1px;
    padding: 16px 44px;
    margin: 0;
}
.share-linkedin{
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.share-linkedin p{
    text-align: center;
}
.below-content-left{
    display: flex;
    justify-content: center;
    align-items: center;
}
.below-content-left p{
    margin-bottom: 0;
    margin-right: 20px;
    font-size: 14px;
}
.header-fixed {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    background: #fff;
    box-shadow: 0 5px 6px 0 rgba(48, 111, 197, 0.1);
}
.linked-icon{
    display: flex;
    background: #0077b7;
    color: #fff;
    padding: 4px;
    border-radius: 2px;
}
   .linked-icon:hover {
    color: #fff;
    
}
li.nav_menu--item a:hover{
        color: rgba(153,154,155,.7);
    text-decoration: none;
}
.copy-sec{
    margin-bottom: 0;
}
/*End of Footer*/

@media (max-width: 767.98px) {
    .celebration-logo.right {
		border-radius: 0 0 0 20px;
		transform: translate(0, 0);
		width: 210px;
        left: calc(100% - 210px);
	}
}

/*************************finance oracle logo*******************************/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .rotate-details{
        position: absolute;
        top: -80px;
    }
    .rotate-featured-slider{
        top: -50px;
    }
    .logo{
        height: 40px;
    }
    /*#outer-layer:nth-of-type(1){
        height:4em;
    }*/
    #student-experience-banner ,.financial-section ,.market_banner ,.manufacturing-section , .retail-section ,.sales-cloud-partner-section ,.customer-portal-migration ,#support-banner ,#visualization-banner ,.mobile-crm-section,#policy-automation-banner, #crm-wellness-banner, #testing-banner, section#user-training-banner, #data-utilization-banner ,.oracle-partner-section ,.oracle-sales-cloud-partner-section{
        height: 4em;
        justify-content: flex-start;
    }
    
    .section.container-fluid.cx-wrapper{
        min-height:100vh;
    }
    .cx-container .cx-header-content{
        margin: 10em;
    }
    
}
@supports (-ms-ime-align:auto){
   .logo{
        height: 47px;
    }
    
}
@media not all and (min-resolution:001dpcm){ 
	@media{
		.safari-only {
			.rotate-featured-slider li .rotate-image img, .svg-clip-img {
				clip-path: url(#quarterMask);
				-webkit-clip-path: url(#quarterMask);
			}
    	}
    }
}
